body {
	background: #000000;
	background-image: url('../images/paperTexture.jpg');
	color: #bcbcbc;
	font-family: helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	padding: 0;
}

p { 
	padding: 0;
}

h3 {
	letter-spacing: 1px;
	line-height: 24px ;
}

a:link{
	text-transform: uppercase;
	color: #cb251a;
	font-weight: bold;
	text-decoration: none;
}
a:hover{
	color: #f5f5f5;
}
a:visited{
	color: #871911;
}

#container {
	width: 900px;
	margin: 0 auto 0 auto;
	height: 900px;
	background-color: none;
}
#logo{
	width: 314px;
	padding: 15px 0 10px 0;
	float: left;
	display: block;
}

#mailingList {
	width: 314px;
	height: 28px;
	background-color: #bf000f;
	float: right;
	display: block;
	margin-top: 17px;
	
}
#homeheader{
	background: url('../images/NewApple.png') no-repeat 0px 140px;
	height: 450px;
}
/*#videoLink*/

#videoLink iframe{
	width:400px;
	height:225px;
	left: 75%;
	margin-left:-250px;
	top:50px;
	position: relative;
	-webkit-box-shadow:  0px 0px 20px 0px rgba(203, 37, 26, 0.5);
	        box-shadow:  0px 0px 20px 0px rgba(203, 37, 26, 0.5);
}
#videopageLink{
	
}
.Laurels ul{
	list-style:none;
	padding: 0;
	margin: 0;
	text-align:center;
	margin-top:90px;
}
.Laurels li{
	display:inline-block;
	margin: 0 20px;
}
#menu {
	width: 900px;
	border-top: solid 1px #bf000f;
	padding: 5px 0 0 0;
	margin: 0 0 10px 0;
	float: left;
	color: #bcbcbc;
	font-family: helvetica;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
}

#menu ul {
	padding: 0;
	margin:0;
}
#menu li {
	margin: 0;
	padding: 0px 25px 0 0;
	list-style: none;
	display: inline-block;
	text-shadow: #000 0px 2px 6px;
}
#menu a{
	text-decoration: none;
}
#menu a:link{
	opacity: 1;
}
#menu a:hover;{
	opacity: 1;
}
#menu a:visited{
}
#menu a:active{
}


#mainContents {
	background-color: none;
	
}

#homeImage {
	width: 960px;
	height: 230px;
	background-color: yellow;
}

#leftSide{
	width: 850px;
	height: 222px;
	float: left;
	background: #cb251a url('../images/texture.png') repeat;
	padding: 20px 20px 0px 20px;
	-webkit-border-radius: 10px;
	    border-radius: 10px;
	margin: 0 0 20px 0;
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.5);

	        box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
	
}
#leftSide img{
	border: none;
}
#IntroText{
	font-size: 18px;
}
#IntroText p{
	font-size: 16px;
}
#IntroText a{
	font-size: 16px;
	text-transform: lowercase;
}


#rightSide{
	width: 270px;
	position: relative;
	float: right;
	margin-bottom: 15px;
	padding-left: 25px;
}

.redLine {
	height: 1px;
	width: 100%;
	display: block;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #cb251a ;
}
.mailing-list-text{
	color: #cb251a;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}
#socialMedia {
	height: 40px;
	padding: 16px 0 2px 0;
}
#socialMedia ul {
	padding: 0;
	margin: 0;
}
#socialMedia li {
	width: 31px;
	height: 31px;
	margin-right: 10px;
	padding: 0px;
	list-style: none;
	display: block;
	float: left;
}

#podcast {
	background-color: none;
	height: 238px;
}
.podcastLink {
	font-size: 10px;
	color: #cb251a;
	margin-right: 10px;
	padding-right: 10px;
	border-right: solid #cb251a 1px;
}






.toplink{
	text-transform: uppercase;
	color: #cb251a;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}


#footer {
	width: 900px;
	border-top: solid 1px #cb251a;
	float: left;
	padding: 15px 0 30px 0;
	line-height: 14px;
}

#footer p {
	border-bottom: solid 1px #cb251a;
	width: 80px;
	color: #cb251a;
	padding-left: 5px;
	text-transform: uppercase;
	margin-bottom: 5px !important;
	font-weight: bold;
}

#footer ul {
	width: 70px;
	list-style: none;
	padding: 0 0 0 5px;
	margin: 0 20px 0 0;
	float: left;
	color: #cb251a;
}
.footerList {
	font-size: 10px;
	color: #cb251a;
	padding: 0;
	margin: 0;
	float: left;
}

#NasaNote{
	font-size: 11px;
	float: right;
	width: 270px !important;
	color: #555;
}

#Links ul{
	color: #262626;
	list-style: lower-roman;
	float: left;
}

#team{
	color: #CB251A;
	float: left;
	width: 900px;
}
#team p{
	font-size: 11px;
	margin: 0;
}
.teamPhotoList{
	background-color: #555;
	list-style: none;
	padding: 0;
	margin: 0;
}
.teamPhotoList li{
	float: left;
	padding: 12px 12px 20px 12px;
}	

.teamPhoto{
	background-color: #aaaaaa;
	width: 200px;
	height: 300px;
}
h4{
	padding: 12px 0 0 0;
	margin: 0px;
}


.clear{
	clear:both;
}